Subject: C4 Biomass Crops

From: Paul Carver <[email-masked]>
Date: 10 Oct 1995 10:45:14 GMT

I am currently researching the physiology of the C4 plant Miscanthus 
Sinensis. I shall be growing the crop within controlled environment 
chambers. I trying to establish if this kind of work has been conducted 
before on Miscanthus. Information on the growth of other similar C4 
plants would also be appreciated. 

Thanks